Filename format: `ISO27DIY Script for Workshop X - Workshop Title`

>A step-by-step for creating the Deliverables (i.e. Artifacts)

# Title

- Welcome to this Session
- Synopsis
- Section 1: Creating Deliverable A
- Section 2: Creating Deliverable B
- Section 3: How to perform Action P
- Resume
- Action list
- Next session